<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Dodatna komponenta"/>
	<Patch 					value="Ažuriranje"/>
	<CriticalPatch 				value="Kritična ispravka"/>
	<Upgrade 				value="Nadogradnja"/>
	<MoreInfo 				value="Još informacija"/>
	<Close 					value="Zatvori"/>
	<PatchURL				value="Preuzmi odmah"/>
	<Downloading 				value="Kritična ispravka za proizvod se trenutno preuzima."/>
	<Downloaded 				value="Preuzimanje je završeno. Kliknite ovde za instalaciju."/>
	<DefaultDescriptionPlugIn		value="Poboljšajte svoj proizvod dodatnim komponentama sa velikim brojem funkcija. Kliknite ovde za više informacija."/>
	<DefaultDescriptionPatch		value="Preuzmite odmah besplatnu ispravku. Kliknite ovde za više informacija."/>
	<DefaultDescriptionCriticalPatch	value="Neophodna je kritična ispravka za proizvod.  Kliknite ovde da biste odmah obavili ažuriranje."/>
	<DefaultDescriptionUpgrade		value="Nadogradite na najnoviju verziju. Kliknite ovde za više informacija."/>
	<HintNeverShowAgain			value="Nemoj me ponovo podsećati"/>
</Language>
